.RadMenu_Design001
{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	z-index: 1000;
}

.RadMenu_Design001 .rmGroup .rmItem .rmLink
{
	width: 100%;
}

.RadMenu_Design001 .rmRootGroup .rmLink
{
    cursor: pointer;
}

.RadMenu_Design001 .rmGroup .rmLink
{
    cursor: pointer;
}

.RadMenu_Design001 .rmLink
{
	text-decoration: none;
	padding: 2px 7px 2px 7px;
	color: black;
}

.RadMenu_Design001 .rmHorizontal .rmSeparator
{
	padding: 0px;
	margin: 0px;
	width: 0px;
	height: 0px;
}

.RadMenu_Design001 .rmRootGroup .rmFocused,
.RadMenu_Design001 .rmRootGroup .rmLink:hover
{
	padding: 2px 7px 2px 7px;
	color: white;
}

.RadMenu_Design001 .rmHorizontal .rmExpanded,
.RadMenu_Design001 .rmHorizontal .rmExpanded:hover
{
	padding: 2px 7px 2px 7px;
	color: white;
}

.RadMenu_Design001 .rmVertical .rmExpanded,
.RadMenu_Design001 .rmVertical .rmExpanded:hover
{
	padding: 2px 7px 2px 7px;
	color: white;
}

.RadMenu_Design001 .rmGroup
{
	background-color: black;
	border: 1px solid white;
	float: left;
}

.RadMenu_Design001 .rmGroup .rmLink
{
	padding: 2px;
	color: white;
}

.RadMenu_Design001 .rmGroup .rmItem
{
	margin: 0px;
	padding: 1px;
}

.RadMenu_Design001 .rmGroup .rmLink:hover,
.RadMenu_Design001 .rmGroup .rmFocused,
.RadMenu_Design001 .rmGroup .rmExpanded
{
	background-color: white;
	border: 1px solid white;
	padding: 1px;
	color: black;
}

.RadMenu_Design001 .rmGroup .rmText
{
	padding: 0px 10px 0px 10px;
	text-align: left;
	line-height: 20px;
}

.RadMenu_Design001 .rmText
{
	padding: 0px;
}

.RadMenu_Design001 .rmExpandLeft,
.RadMenu_Design001 .rmExpandRight
{
	background: transparent url("Images/groupImage.gif") right center no-repeat;
	margin-right: 5px;
}

.RadMenu_Design001 .rmTopArrow,
.RadMenu_Design001 .rmTopArrowDisabled,
.RadMenu_Design001 .rmRightArrow,
.RadMenu_Design001 .rmRightArrowDisabled,
.RadMenu_Design001 .rmLeftArrow,
.RadMenu_Design001 .rmLeftArrowDisabled,
.RadMenu_Design001 .rmBottomArrow,
.RadMenu_Design001 .rmBottomArrowDisabled
{
	height: 16px;
	text-decoration: none;
	color: #E3EFFF;
	text-indent: -9000px;
}

.RadMenu_Design001 .rmRightArrow,
.RadMenu_Design001 .rmRightArrowDisabled
{
	background: white url("/skins/menu/images/right.gif") center center no-repeat;
	width: 25px;
	height: 100%;
}

.RadMenu_Design001 .rmLeftArrow,
.RadMenu_Design001 .lefttArrowDisabled
{
	background: white url("/skins/menu/images/left.gif") center center no-repeat;
	width: 25px;
	height: 100%;
}

.RadMenu_Design001 .rmTopArrow,
.RadMenu_Design001 .rmTopArrowDisabled
{
	background: white url("/skins/menu/images/top.gif") center center no-repeat;
	width: 100%;
}

.RadMenu_Design001 .rmBottomArrow,
.RadMenu_Design001 .rmBottomArrowDisabled
{
	background: white url("/skins/menu/images/bottom.gif") center center no-repeat;
	width: 100%;
}

.RadMenu_Design001 .rmScrollWrap
{
	position: relative;
}